/* START HEADER SECTION */

/* Top border divs */

.headertopborderleft, .headertopborderright {
	position:absolute;
	width: 50%;
	line-height: 25px;
	background-color: #272e44;
	top: 0px;
	color: #4D588E;
	z-index: 1;	
}
.headertopborderleft {left: 1%;}
.headertopborderright {right: 1%;}

/* text size (sitetype) toggle styling */

#textsizebox  {
top: 0;
text-align: right;
right: 2%;
position: absolute;
float:right; 
height:23px; 
line-height:23px;
width: 40%;
display: inline-block;
vertical-align: middle;
z-index: 2;	
}

div#textsize a {
text-decoration: none;
cursor: default;
}

span.textsizetoggle, a.textsizetoggle01, a.textsizetoggle02, a.textsizetoggle03, a.textsizetoggle04, a.textsizetoggle05, a.textsizetoggle06, a.textsizetoggle07 {
color: white;
text-decoration: none;
height:23px; 
line-height:23px;
display: inline-block;
vertical-align: top;
padding: 0px 2px 0px 2px;
}
span.textsizetoggle {
font-size: 14px;
}
a.textsizetoggle01 {
font-size: 9px;
}
a.textsizetoggle02 {
font-size: 11px;
}
a.textsizetoggle03 {
font-size: 13px;
}
a.textsizetoggle04 {
font-size: 15px;
}
a.textsizetoggle05 {
font-size: 17px;
}
a.textsizetoggle06 {
font-size: 19px;
}
a.textsizetoggle07 {
font-size: 21px;
}

/* middle header graphics */

.commlogo2 {
position: absolute;
height: 70px;
left: 1%;
top: 0px;
z-index: 2;	
}

.headertopimage {
z-index: 0;
position: absolute;
margin-top: 8px;
left: 20%;
width: 60%;
height: 80px;
text-align: center;
}

div.connectwithusdiv{
right: 2%;
width: 40%;
text-align: right;
top: 40px;
position: absolute;
font: normal 120% verdana, arial, helvetica, tahoma, sans-serif;
display:inline-block; 
vertical-align:bottom;
}

span.connectwithusspan{
display: inline-block;
}

a.connectwithusimg{
display: inline-block;
}


/* Bottom border divs, Share and search form */

.headerbottom {
vertical-align:middle;
display:inline-block; 
top: 78px;
position: absolute;
width: 98%;
left: 1%;
}

.headerbottomborderleft {
position: absolute;
width: 10%;
height: 28px;
background-color: #edeef0;
left: 0px;
top: 0px;
z-index: 2;
}

/* search form styling */
.headerbottomsearch {
text-align: right;
position: absolute;
width: 100%;
height: 28px;
line-height:28px;
background-color: #edeef0;
right: 0px;
display: inline-block;
vertical-align: middle;
}

#searchIns {
display: none;
}

#searchForm {
position: absolute;
width:60%;
right: 5px; 
z-index: 100; 
vertical-align:middle;
display:inline-block; 
}

#searchText {
text-align: center;
width: 25%;
}

.searchType {
text-align: left;
}

.searchType input {
position: relative;
left: 0;
}

#searchSubmit {
position: relative;
padding-top: 0px;
text-align: center;
}

#searchLabel {
visibility: hidden
}

/* END HEADER SECTION */
